Page MenuHomePhabricator

Scale: materials to quickly explain features to new wikis
Open, MediumPublic

Description

As we approach more wikis to encourage them to adopt Growth features, we'll need some simple materials that help community members quickly understand the feature set.

Here is the draft of a one-pager that explains each feature: https://www.mediawiki.org/wiki/Special:MyLanguage/Growth/Feature_summary

We also intend to make a short video.

Event Timeline

@Trizek-WMF -- I've finished drafting a one-pager on mediawiki.org: https://www.mediawiki.org/wiki/Special:MyLanguage/Growth/Feature_summary

What do you think? Is it too long? If you like it, I think it can be marked for translation and is ready to be used as you communicate with wikis.

Trizek-WMF closed this task as Resolved.Apr 15 2020, 2:20 PM

I checked on the page and it it well details and not too long, although it shouldn't be longer.

It is now marked for translation. Let's use it!

Trizek-WMF reopened this task as Open.Apr 15 2020, 7:12 PM

Re-opening, because of the video.

Trizek-WMF triaged this task as Medium priority.Apr 20 2020, 3:00 PM

@PPham -- I have some requests for improvements to the video you made. Once you upload a new video, I will write new subtitles, and then we will be finished. We want it to show more than just suggested edits. Here are my requested changes:

  • At the very beginning, stay on the main page for another second or two before clicking your username.
  • Once on the homepage, stay on the page for another three seconds before scrolling around so the viewer can look over the page and understand it a little better.
  • Before going to the suggested edits module, go over to the mentorship module and click to ask your mentor a question. Let the question box be open for two seconds before closing it and returning to the homepage.
  • Then go interact with the suggested edits module, maybe a little slower than before.
  • After you click an article from the module, click Edit, and then after the editor loads, open up the help panel. Let the help panel be open for a couple seconds.
  • Then end the video.

Does that make sense?

PPham added a comment.May 1 2020, 1:28 AM

Here's the link to the video: http://commons.wikimedia.org/wiki/File:Suggested_edits_module.webm
Please add subtitles to it, thank you!

Thanks, @PPham. I replaced the old video with this one on the mediawiki.org page, and I also added subtitles.

@PPham @revi @Dyolf77_WMF @Urbanecm @Trizek-WMF -- the subtitles are ready for translation into your language, and you're welcome to use the video for anything: https://commons.wikimedia.org/wiki/TimedText:Suggested_edits_module.webm.en.srt